/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */
* {
    outline:none;
}

.primary-color {
    background:#113a4e;
    color:#FFF;
}


html {

}

body {

}

.short-testimonial {
    background: transparent !important;
    border-bottom: 0 !important;
}


/*******************************************  Header  *********************************************/

#page_top { background:#000 url(../images/header_bg.jpg) no-repeat bottom center; background-size:cover;}

#header_right { float:right;}
#header_links { float:right;}
#search_form { float:right; margin:37px 0 0 25px;}

/*******************************************  Nav  **********************************************/

#nav_outer { background:#141414 url(../images/nav_bg.jpg) repeat-x bottom; padding:5px; border-radius:25px; position:relative;}
.navbar { margin:0px; min-height:inherit; border:1px solid #4d4d4d; border-radius:25px;}

/*********************************************  Banner  *****************************************/

#banner { position:relative; margin-bottom:24px;}
.banner_btn { position:absolute; bottom:210px; left:72px;}
#banner .flexslider {
    background:none;
    border-radius:0;
    box-shadow:none;
    margin:0;
    border:0;
}
#banner ul li {
    margin: 0
}
#banner .flex-control-nav {
    bottom: 40px;
}
#banner .flex-control-paging li a {
    background: #373d41;
}
#banner .flex-control-paging li a.flex-active {
    background: #e9c718;
}

/********************************************  Mid Block  *****************************************/

#mid_block { background:#050606 url(../images/midblock_bg.jpg) repeat-x top; padding-bottom:22px;}

.content_box { position:relative; background:#1c1c1c; box-shadow:4px 4px 0px #151515, inset 2px 2px 2px #343434; border-radius:18px; padding:16px 45px 10px 50px; min-height: 250px;}
.content_box:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; overflow: hidden; }

/*********************************************  Content Block  ***********************************/

#content_outer { background:#010303 url(../images/content_bottom_bg.png) no-repeat bottom center; border-bottom:2px solid #113a4e; padding:44px 0 24px 0;}
#content { padding: 0 40px 0 0;}
#news_event { padding:0 50px 0 0;}
#last_block { margin:0 0 0 30px;}
#facebook { border-bottom:1px solid #474a4d; margin-bottom:16px;}

/******************************************  Footer  *********************************************/

#footer { padding:0 0 28px 0; background:url(../images/footer_bg.jpg) no-repeat bottom center;}
#fmain_nav { padding:33px 0 0 0;}